» Ubuntu » Paketit » xenial (16.04LTS) » perl » libtest-minimumversion-perl
xenial  ] [  bionic  ] [  disco  ] [  eoan  ] [  focal  ]

Paketti: libtest-minimumversion-perl (0.101082-1) [universe]

Links for libtest-minimumversion-perl

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libtest-minimumversion-perl:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Vincent Danjean
  • Ryan Niebur
  • Jonathan Yu
  • gregor herrmann
  • Salvatore Bonaccorso

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Perl test module to check the version of perl required

Muut pakettiin libtest-minimumversion-perl liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libtest-minimumversion-perl

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 8.9 kt27.0 kt [tiedostoluettelo]